{% extends 'base.html' %}
{%load static%}

{% block tambahStyle %}
<style>
    .input-regis{
        width: 500px;
        height: 500px;
        margin-left: auto;
        margin-right: auto;
        margin-top:50px ;
    }
</style>
{% endblock tambahStyle %}

{% block content %}
<body class="container-fluid">
        <form method="POST" action="">
            {% csrf_token %}
            <div class="input-regis justify-content-center">
                <h2>Sign Up</h2>
                <div class = "username-from">
                    <label>Username</label>
                    <br>
                    {{form.username}}
                </div>
    
                <div class="email-form mt-2">
                    <label>Email</label>
                    <br>
                    {{form.email}}
                </div>

                <div class="pass1-form mt-2">
                    <label>Password</label>
                    <br>
                    {{form.password1}}
                </div>

                <div class="pass2-form mt-2">
                    <label>Confirmation Password</label>
                    <br>
                    {{form.password2}}
                </div>
    
                <div class="mt-2">
                    <button type="submit" class="btn btn-success">Register Account</button>
                </div>
    
                <div class="mt-4">
                        <div class="d-flex justify-content-center links">
                           Already have an account ? <a href="{% url 'story9:login' %}" class="ml-2">Login</a>
                        </div>
                </div>
            </div>
         </form>
</body>
{% endblock content %}